Forum: Games
Topic: Gcompris2.dsl
started by: brianw

Posted by brianw on Oct. 07 2005,02:18
I can't get the Gcompris2.dsl to work (I can install but it won't run).  The other one (1.2 I think) works.  I tried getting the one from Debian using Synaptic but I get the same errors as Gcompris2.  Each time I reinstall gcompris1 and it works.

I would like to get it working for my children (they like the first one) so any help would be appreciated.

Posted by cbagger01 on Oct. 07 2005,21:10
What are the error messages?

Are there any special requirements listed in the gcompris2.dsl INFO file?

Powered by Ikonboard 3.1.2a
Ikonboard © 2001 Jarvis Entertainment Group, Inc.